View Single Post
Old 06-29-11, 09:49 AM   #1
Mike Playle
Registered User
 
Join Date: Sep 2005
Posts: 26
Default GL_NV_vdpau_interop

It's been a couple of years since I last looked at the state of VDPAU, and at that time I seem to remember there were some synchronisation issues with decoding video into OpenGL textures.

I just took a fresh look and found this OpenGL extension document:

http://www.opengl.org/registry/specs...au_interop.txt

Presumably this is intended to fix those old problems - which is great news for my application.

Is there any minimum hardware or driver version I need for this extension to work, or is it supported on "any" (sufficiently recent) Nvidia device?
Mike Playle is offline   Reply With Quote